Subject: Re: Hold feature needed asap
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 11 Jun 2007 09:26:20 -0400

Mike,
I was thinking that the "Hold" feature was an entirely separate function then the backorder function.  There may be different reasons why we may need to hold an order.  We may need to not send there order out until a certain date.  We may not want to backorder a product since it is tied to all orders (i.e.: Federal poster).  That is actually the case right now.  We have customers who want their orders now and then when we get the new federal (closer to its' effective date), then we can send it out.  If I backorder the Federal now, no orders will go out.  I sent an email over on June 7th with some suggestions of how to set it up.  I will resend it to you.  I really would like to this in place right away.  Let me know when you can get this in place.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Saturday, June 09, 2007 12:43 AM
  Subject: Re: Hold feature needed asap

  The hold feature is in place.  In order to convert any orders that are currently in the "Ready to Ship" status you need to take that product off back order and then put it back on.

  The new functionality has been in place, but since the products were already set to back order the process that flips the orders did not happen.  Once you go through the process again for any back ordered product it will be set correctly.

  Mike wrote: 
    Mike,
    I was wondering if you could get the "Hold" feature in place this weekend.  I was hoping to have it in place by Monday am.  This is very much needed.  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]